<?php

/* $Id: SelectCustomer.php 7133 2015-02-07 03:23:51Z daintree $*/

//include('includes/session.inc');
//$Title = _('HRMS');
//include('includes/header.inc');
//include('includes/SQL_CommonFunctions.inc');
//echo '<link href="' . $RootPath . '/css/evergreen2'.'/default.css" rel="stylesheet" type="text/css" media="screen"/>';

      

//check.php  

$connect = mysqli_connect("localhost", "sooggoo", "4Compassion*", "evergreenint"); 
if(isset($_POST["username"])&& isset($_POST["rosterid"]) )
	

{

 $username =  $_POST["username"];
 $rosterid =  $_POST["rosterid"];
 $query = "SELECT * FROM rosteringtimesheet WHERE employeeid ='".$username."'AND rosterid = '".$rosterid."'";
 $result = mysqli_query($connect, $query);
$data =array();

foreach  ($result as $row){
	
	$data[] = $row;
}

echo json_encode($data);
}

?>

